<template>
    <div class="iphone-container">
        <div class="iphone-screen">
            <div class="facebook-message-preview">
                <div class="clearfix">
                    <div class="avatar" />
                    <div class="message-content">
                        <p class="text">
                            Hi John, thanks for shopping with us! If you have any questions, message us here.
                        </p>
                        <div class="product-box">
                            <div class="product-info">
                                <p class="product-price">
                                    Order Confirmation
                                </p>
                            </div>
                            <div>
                                <table>
                                    <tr>
                                        <td rowspan="2">
                                            <img
                                                class="image-responsive"
                                                src="../../../../assets/images/product-img-thumb.png"
                                            >
                                        </td>
                                        <td>Product title</td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <div class="product-price">
                                                100.00 - 1
                                            </div>
                                        </td>
                                    </tr>
                                </table>
                            </div>
                            <div class="product-info image">
                                <div class="product-price">
                                    Paid with:
                                </div>
                                <div>Visa 0000</div>
                                <div class="product-price">
                                    Ship to:
                                </div>
                                <div>
                                    1 Hacker Way
                                    <br>
                                    Menlo Park, CA 90036
                                </div>
                            </div>
                            <div>
                                <table class="total-price-table">
                                    <tr>
                                        <td class="total-title-text">
                                            Total:
                                        </td>
                                        <td class="total-title-text">
                                            <div class="total-price-text">
                                                <b>100.00</b>
                                            </div>
                                        </td>
                                    </tr>
                                </table>
                            </div>
                        </div>
                        <p
                            style="margin-top: 6px"
                            class="text"
                        >
                            Get 10% off your next purchase in the next two weeks: use in THANKYOU10 at checkout.
                        </p>
                        <div class="product-box">
                            <div class="buttons">
                                <ul>
                                    <li>
                                        <a href="">Shop now</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</template>

<script>
export default {
    name: "IphoneForm"
}
</script>

<style scoped lang="scss">
@import '../../../../css/elements/iphone-container';

.facebook-message-preview .product-box .product-price {
    color: #999999;
}

.facebook-message-preview .product-box .buttons ul {
    margin: 0;
    padding: 0;
}

.facebook-message-preview .product-box .buttons ul li {
    height: 32px;
    list-style: none;
    text-align: center;
    line-height: 32px;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    font-weight: bold;
}

.facebook-message-preview .product-box .buttons ul li a {
    color: #365899;
    text-decoration: none;
}

.total-title-text {
    padding: 11px;
}

.total-price-text {
    float: right;
}

.total-price-table {
    width: 100%;
}

.image-responsive {
    max-height: 50px;
    margin: 0 8px;
}

.facebook-message-preview .product-box .product-info {
    padding: 8px;
}

.facebook-message-preview .product-box {
    border: 1px solid #d1d1d1;
    border-radius: 5px 15px 15px 15px;
}

.facebook-message-preview .avatar {
    float: left;
    width: 28px;
    height: 1px;
    margin-right: 8px;
}

.facebook-message-preview .message-content {
    float: left;
    width: 191px;
}

.facebook-message-preview {
    position: relative;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 13px;
}


.facebook-message-preview .product-box .image {
    border-bottom: 1px solid #d1d1d1;
}

.facebook-message-preview .text {
    display: table;
    padding: 5px 8px 5px;
    margin-bottom: 1px;
    color: #4b4f56;
    background: #f1f0f0;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 13px;
    line-height: 1.5;
    word-wrap: break-word;
    white-space: pre-wrap;
    border-radius: 15px;
    border-bottom-left-radius: 5px;
}


</style>
